/* BASIC css start */
.content-header h2 {display:none;}
.content-header.indoor .indoor-h,
.content-header.outdoor .outdoor-h,
.content-header.extender .extender-h,
.content-header.collagen .collagen-h,
.content-header.self .self-h,
.content-header.acc .acc-h,
.content-header.new .new-h,
.content-header.sale .sale-h {display:block;}

#productDetail .loc-navi { padding-bottom: 5px;}
/* »ó´Ü ¼¶³×ÀÏ, »óÇ° ¿É¼Ç Á¤º¸ */
#productDetail .thumb-info { margin-bottom:40px; zoom: 1; padding-bottom:40px; border-bottom:1px solid #bd9655;}
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* ¼¶³×ÀÏ */
#productDetail .thumb-info .thumb-wrap { position:relative; float: left; width: 490px; text-align: center; }
#productDetail .thumb-info .thumb {width: 300px; height:355px; text-align: center; margin: 0 auto; }
#productDetail .thumb-info .thumb img {width: auto; height: 100%;}
#productDetail .thumb-info .thumb-ctrl { position:absolute; right:60px; bottom:20px; }
#productDetail .thumb-info .thumb-ctrl a { color:#000; font-size: 12px; font-weight:bold; padding-top:45px; background:url(/design/tanning/new2016/icon_zoom.png) no-repeat 50% 0; text-transform:uppercase;}
#productDetail .thumb-info .thumb-ctrl a:hover { text-decoration: underline; }
/* »óÇ°¿É¼Ç Á¤º¸ */
#productDetail .thumb-info .info { float: right; width: 490px; }
#productDetail .thumb-info .info .brand { color:#a1a1a1; font-size:14px; font-weight:bold; text-transform:uppercase;}
#productDetail .thumb-info .info .tit-prd {margin:5px 0 40px; color:#000; font-size:18px;}
#productDetail .thumb-info .info .addcode {margin-bottom:12px; color:#000; font-size:14px; line-height:22px;}
#productDetail .thumb-info .info .opt {margin-bottom:40px;}
#productDetail .thumb-info .info .opt .opt-item {position:relative; padding-left:12px; color:#6c6c6c; }
#productDetail .thumb-info .info .opt .opt-item + .opt-item {margin-top:5px;}
#productDetail .thumb-info .info .opt .opt-item:after {content:''; position:absolute; top:50%; left:1px; margin-top:-1px; width:2px; height:2px; background:#6c6c6c;}
#productDetail .thumb-info .info .price-box {position:relative; min-height:33px;}
#productDetail .thumb-info .info .price-box .soldout {line-height:33px; font-size:16px;}
#productDetail .thumb-info .info .price-box .soldout span {font-weight:bold; color:#333;}
#productDetail .thumb-info .info .price-box .prices {position:absolute; right:120px; top:2px; text-align:right; line-height: 1;}
#productDetail .thumb-info .info .price-box .prices .ori{color:#cdcdcd; font-size:18px; font-weight:bold;}
#productDetail .thumb-info .info .price-box .prices .price-sell{color:#bd9655; font-size:24px; font-weight:bold;}
#productDetail .thumb-info .info .price-box .prices .price-sell del{margin-left:10px;}
#productDetail .thumb-info .info .price-box .discount {margin-top:10px; text-align:right;}
#productDetail .thumb-info .info .price-box .group-dc {margin-top:10px; text-align:right; color:#333; font-size:14px;}
#productDetail .thumb-info .info .price-box .group-dc span {font-weight:bold; color:#bd9655;}
#productDetail .thumb-info .info .social {margin-top:33px; overflow:hidden;}
#productDetail .thumb-info .info .social:after {content:''; display:block; clear:both;}
#productDetail .thumb-info .info .social .naver-pay,
#productDetail .thumb-info .info .social .importune {
    float:left;
}
#productDetail .thumb-info .info .social .naver-pay {
    width:290px;
}

/* ÆÇ¸Å°¡°Ý */
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #d63448; }
/* ÁÖ¹®¼ö·® */
#goods_amount { float: left; width: 32px; border: 0; }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 52px; height: 15px; border: 1px solid #acacac; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 19px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height: 7px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 2px; }
#productDetail .thumb-info .info .prd-btns { margin-top: 20px; min-height:43px; overflow:hidden;}
#productDetail .thumb-info .info .prd-btns #soldout_out{ line-height: 43px; font-size: 16px; color:#f00; font-weight: bold;}
#productDetail .thumb-info .info .prd-btns a { display:block; float:left; width:156px;}
#productDetail .thumb-info .info .prd-btns a.basket,
#productDetail .thumb-info .info .prd-btns a.wish {margin-left:11px; }
#productDetail .thumb-info .info .prd-btns .soldout { margin-left: 10px; font-weight: bold; }
/* Å¸ÀÌÆ² °øÅë */
#productDetail .tit-hd { margin-top: 70px; border-bottom: 1px solid #b8b8b8; padding-left: 4px; }
#productDetail .tit-hd .tit-detail { height: 16px; padding-top: 8px; padding-left: 20px; background: url(/images/d3/modern_house/bg_tab.gif) no-repeat 0 0; }
#productDetail .tit-hd .btns-part { position: relative; }
#productDetail .tit-hd .btns { position: absolute; right: 0; top: -26px; text-align: center; }
#productDetail .prd-title {margin-bottom:30px; color:#000; font-size:18px; text-align:center; text-transform:uppercase;}
#productDetail .prd-title span {font-weight:bold;}
#productDetail .prd-title .subtitle {display:block; margin-top:5px; font-size:15px; font-weight:normal;}
/* »óÇ° »ó¼¼ ÀÌ¹ÌÁö */
#productDetail .prd-detail table { table-layout: auto; }
#productDetail .prd-detail { margin-top: 15px; width: 100%; overflow: hidden; }
#productDetail .prd-detail img { max-width: 100%; }
/* °ü·Ã»óÇ° */
#productDetail .prd-list { margin-top: 10px; }
#productDetail .prd-list th { padding: 10px 0; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-weight: normal; font-size: 11px; }
#productDetail .prd-list td { padding: 5px 0; border-bottom: 1px solid #ccc; vertical-align: middle; }
#productDetail .prd-list .prd-amount { position: relative; width: 52px; height: 15px; border: 1px solid #aaa; }
#productDetail .prd-list .prd-amount input { width: 32px; height: 15px; border: 0; }
#productDetail .prd-list .prd-amount .btns { float: left; width: 19px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .prd-list .prd-amount .btns a { overflow: hidden; float: left; width: 100%; height: 7px; text-indent: -999px; background: none; }
#productDetail .prd-list .prd-amount .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 2px; }
#productDetail .prd-list .prd-amount .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 2px; }
#productDetail .related-allbasket { width: 100%; padding-top: 10px; text-align: right; }
/* review-write */
#productDetail .review-write { margin-top: 15px; padding-top: 10px; border-top: 1px solid #ccc; }
#productDetail .review-write th,
#productDetail .review-write td { padding: 5px 0 4px; font-size:13px;}
#productDetail .review-write th { color:#000; }
#productDetail .review-write .frm-w input { width: 400px; height: 30px; line-height: 18px; border: 1px solid #ededed; }
#productDetail .review-write textarea.MS_review_content_box {height:100px;}
#productDetail .review-write .btn-fill {height:106px; line-height: 106px;}
/* ´ñ±Û¸®½ºÆ® °øÅë */
#productDetail .table-slide { border-top: 1px solid #cdcdcd; }
#productDetail .table-slide thead th { font-weight: normal; }
#productDetail .table-slide th,
#productDetail .table-slide td { padding: 10px 0; cursor: pointer; }
#productDetail .table-slide th { font-size: 11px; }
#productDetail .table-slide tbody td { background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td { background-image: none; }
#productDetail .table-slide tr.ndata td { padding:50px 0 70px; font-size:16px; border-bottom: 1px solid #b4b4b5; }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
/* review-list */
#productDetail .review-list .bg { padding-top: 35px; background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
/* qna board */
#productDetail .qna-list { margin-top: 15px; }
/* .board-btns */
#productDetail .board-btns {
    margin-top:40px;
    text-align:center;
}
#productDetail .board-btns img { padding: 0 5px; }

/* ****************** »óÇ° »ó¼¼ ¿É¼Ç ******************** */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap li { list-style: none; }
/* ¿É¼Ç¼±ÅÃ */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* ¿É¼Ç¼±ÅÃPP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* ¿É¼Ç °á°ú ¸®½ºÆ® */
#MK_innerOptWrap { }
#MK_innerOptWrap #MK_innerOptScroll.limit {}
#MK_innerOptWrap .MK_inner-opt-cm li {}

/* »ç¿ëÀÚ ÀÔ·Â ÀÎÇ²¹Ú½º (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
/* ±âº»¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_01 li .MK_p-name { display:none; }
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl {position:relative; width:99px; height:33px;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count {display:block; margin:0 33px; box-sizing:border-box; width:33px; height:33px; border:1px solid #cdcdcd; text-align:center; color:#000; font-size:14px;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a {position:absolute; top:0; display:block; width:33px; height:33px;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a img {display:none;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up {right:0; background:url(/design/tanning/new2016/btn_plus.png) no-repeat;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw {left:0; background:url(/design/tanning/new2016/btn_minus.png) no-repeat;}
#MK_innerOptWrap #MK_innerOpt_01 li .MK_price {position:absolute; top:0; right:0; color:#bd9655; font-size:24px; font-weight:bold;}
/* °³º°¿É¼Ç */
#MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name {}
/* ÃÑÇÕ°è */
#MK_innerOptTotal {display:none;}
#MK_innerOptTotal .MK_txt-total { }
#MK_innerOptTotal .MK_txt-won { }
#MK_innerOptTotal .MK_total { }
/* ¼Ò¸®ºä */
#sorivu { position: relative; margin-top: 20px; }
/* »óÇ° ÀÏ¹ÝÁ¤º¸(»óÇ°Á¤º¸Á¦°ø °í½Ã) */
#productWrap { margin: 10px 0; }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 12px; border-collapse: collapse; border-width: 1px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: left; padding: 10px 0 10px 15px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 10px 0 10px 17px; }

/* tanhouse */
#productDetail .feedback {
  margin: 20px 0 0;
}
#productDetail .feedback.top-tab {
    margin-bottom: 40px;
}

#productDetail .feedback .tab {
  margin:80px 0 40px;
  overflow: hidden;
}

#productDetail .feedback .tab li {
  float: left;
  width: 25%;
}

#productDetail .feedback .tab li a {
  position: relative;
  display: block;
  box-sizing: border-box;
  height: 43px;
  line-height: 43px;
  color: #8f8f8f;
  font-size: 14px;
  font-weight: 700;
  background: #f7f7f7;
  text-align: center;
  border: 1px solid #cdcdcd;
}

#productDetail .feedback .tab li + li a {
  border-left: 0;
}

#productDetail .feedback .tab li a:hover {
  color: #bd9655;
  background: #fff;
}

#productDetail .feedback .tab li a.on {
  color: #bd9655;
  background: #fff;
  border-bottom-color: #fff;
}

#productDetail .feedback .tab li a.on:after {
  content: "";
  position: absolute;
  bottom:2px;
  left: 50%;
  margin-left:-17px;
  width: 34px;
  height: 2px;
  background:#bd9655;
}
/*
#productDetail .feedback .contents {
  margin-top: 50px;
}
#productDetail .feedback .contents > div {
    display:none;
}
#productDetail .feedback .contents > div.on {
    display:block;
}
*/
#prd-detail .content {
    padding:0 0 40px 0;
    text-align:center;
}
#productDetail .table-slide thead th,
#productDetail .table-slide tbody td {
    font-size:13px;
} 
#productDetail .table-slide thead th {
    color:#a1a1a1;
}
#productDetail .table-slide tbody td {
    color:#000;
    background:none;    
}
#productDetail .table-slide tbody td a {
    color:inherit;
    font-size:inherit;
}
#productDetail .table-slide tbody td .review-content {
    color:#575757;
    line-height:20px;
}
#productDetail .table-slide tbody td .review-content-rate {
    margin-top:25px;
}
#productDetail .table-slide tbody td .review-content-rate .MS_review_mark {
    display:inline;
}
#productDetail .table-slide tbody td .review-content-rate .MS_review_mark_title {
    color:#000;
    font-size:13px;
    margin-right:4px;
}
#productDetail .table-slide tbody td .review-content-rate .MS_review_mark_icon {
    margin-right:20px;
}

#detail_productinfo {
    padding-top:75px;
    background:url(/design/tanning/new2016/detail_info_h.png) no-repeat;
}
#detail_productinfo > img {
    display:none;
}
#detail_productinfo table th,
#detail_productinfo table td {
    padding:10px 0;
    font-size:14px;
    font-weight:normal;
    background:none;
    text-align:left;
    vertical-align: top;
}
#detail_productinfo table th {
    width:185px;
    color:#bd9655;
}
#detail_productinfo table td {
    width:795px;
}

.mark_type_title {
    color:#000;
    font-size:13px;
    margin-right:4px;
}
.mark_icon {
    margin-right:20px;
}

.review-total {
    padding:40px 0;
    line-height:1;
    color:#000;
    font-size:13px;
    border-top:1px solid #bd9655;
}
.review-total .review-total-rate {
    float:left;
}
.review-total .review-total-txt .has-review {
    position:relative;
    padding-left:21px;
}
.review-total .review-total-txt .has-review:after {
    content:'';
    position:absolute;
    top:50%;
    left:0;
    display:block;
    margin-top:-4px;
    height:8px;
    border-left:1px solid #dadada;
}
.review-total .review-total-txt .no-review {
    text-align:center;
}

.table-slide.qna-list {
    border-top:1px solid #bd9655;
}
.qna-list .qna-answer {
    padding:7px;
    background:#f8f8f8;
    line-height:20px;
}

#delivery_detail {
    padding-top:20px;
    border-top:1px solid #bd9655;
    line-height:18px;
    color:#303030;
    font-size:14px;
}
#delivery_detail dl {
    margin-top:15px;
    overflow:hidden;
}
#delivery_detail dt {
    float:left;
    width:150px;
    color:#bd9655;
    font-weight:bold;
    vertical-align:top;
}
#delivery_detail dd {
    float:left;
    width:830px;
}
#delivery_detail dd .delivery_subtitle {
    margin-top:15px;
    color:#ff0000;
}
#delivery_detail > a {
    display:block;
    margin-top:40px;
}
/* »óÇ° ÀÏ¹Ý Á¤º¸ (Á¤º¸°í½Ã) */
.product_cinfo { border-top:1px solid #bd9655; padding-top:30px; }
.product_cinfo h5 { font-size:1.5em; font-weight:bold; margin:0 20px 0 0 ; padding:0; display:inline; color:#000; }
.product_cinfo span { color:#000; }
.product_cinfo table { font-size:1.125em; margin: 20px 0 50px 0; }
.product_cinfo th { width:20%; font-weight:normal; color:#bd9655; text-align:left; padding:10px 0; }
.product_cinfo td { width:auto;   padding-left:1em; color:#666; padding:10px 5px;  }

.content img { width:100%; }
/* BASIC css end */

